<?php
namespace Claromentis\Core\Component;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] ?: array()) + array();




interface OptionsInterface
{
    
    
    
    
    
    
    
    
    
    
    public function Get($name);
    
    
    
    
    
    
    public function GetKeys();
    
    
    
    
    
    
    
    public function GetAll();
}